PDA

Visualizza versione completa : vBulletin Errore VBSEo dopo upgrade alla 4.2.2



hg_snake
13-10-13, 23: 19
Ciao Asterix,
ho aggiornato alla versione 4.2.2 e nel riabilitare i plugin ho abilitato VBSEo e adesso non riesco piu ad accedere al pannello di Admin perchč mi dą questo errore:
Warning: Non-static method vBSEO_Storage::path() should not be called statically in ..../vbseo/includes/functions_vbseo_pre.php on line 279

Come fare ?

Asterix
14-10-13, 08: 35
Ciao

disabilita tutti i plugin da file config, a questo punto dovresti riuscire ad entrare nell'admincp.

Vai : Settings > Options > Plugin/Hook System e imposta "PHP Compatability" su 'Yes'.

Riattiva i plugin commentando la stringa presente nel config e vedi se riscontri altre anomalie.

:bai

hg_snake
14-10-13, 21: 15
Si mi dą ancora errore....hmmmm

///Edit

Ho risolto.
Nel file class_core.php che si trova nella dir include andare alla riga 5683-5685 e la stringa:


Only registered members can view code.

sostituirla con


Only registered members can view code.

A me ha funzionato, rimettendo il plugin/hooks su off :bai